/* color filter - start */
.module_catalogue #catalog_multiple_selector_menu .field_Color .nameblock_multiple_selector_values_row,
.module_catalogue .left_content .field_Color .nameblock_multiple_selector_values_row{
    min-width: 0;
    width: 28%;
    display: inline-block;
    margin-bottom: 16px;
}
.module_catalogue #catalog_multiple_selector_menu .field_Color .nameblock_multiple_selector_values_row label,
.module_catalogue .left_content .field_Color .nameblock_multiple_selector_values_row label{
    display: inline-block;
}
.module_catalogue #catalog_multiple_selector_menu .field_Color .nameblock_multiple_selector_values_row .value_row_inner,
.module_catalogue .left_content .field_Color .nameblock_multiple_selector_values_row .value_row_inner{
    margin-left: 4%;
    border: 1px solid transparent;
    max-width: 100%;
}
.module_catalogue #catalog_multiple_selector_menu .field_Color .nameblock_multiple_selector_values_row .value_row_inner img,
.module_catalogue .left_content .field_Color .nameblock_multiple_selector_values_row .value_row_inner img{
    padding: 0;
}
.module_catalogue #catalog_multiple_selector_menu .field_Color .nameblock_multiple_selector_values_row .value_row_inner:hover,
.module_catalogue #catalog_multiple_selector_menu .field_Color .nameblock_multiple_selector_values_row .value_row_inner.selected,
.module_catalogue .left_content .field_Color .nameblock_multiple_selector_values_row .value_row_inner:hover,
.module_catalogue .left_content .field_Color .nameblock_multiple_selector_values_row .value_row_inner.selected{
    border-color: #f68026;
}
.module_catalogue #catalog_multiple_selector_menu .field_Color .nameblock_multiple_selector_values_row .count,
.module_catalogue .left_content .field_Color .nameblock_multiple_selector_values_row .count{
    position: absolute;
    display: none;
}
/* color filter - end */